.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.778000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.971000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._16{margin-left:-738.276800px;}
._14{margin-left:-686.589200px;}
._d{margin-left:-504.339782px;}
._1{margin-left:-1.451246px;}
._0{width:1.107168px;}
._2{width:3.131837px;}
._5{width:4.154285px;}
._6{width:8.864000px;}
._3{width:9.944000px;}
._4{width:12.000000px;}
._7{width:13.200000px;}
._c{width:19.200000px;}
._b{width:31.320000px;}
._8{width:36.000000px;}
._9{width:37.080000px;}
._a{width:39.240000px;}
._13{width:114.814000px;}
._15{width:127.364000px;}
._f{width:187.916000px;}
._e{width:190.136800px;}
._10{width:199.211600px;}
._11{width:330.908800px;}
._12{width:555.697200px;}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(189,188,188);}
.fc0{color:rgb(156,154,155);}
.fc1{color:rgb(248,160,61);}
.fs3{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:36.905600px;}
.fs9{font-size:39.200000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:76.447200px;}
.fs8{font-size:192.000000px;}
.fs7{font-size:360.000000px;}
.y0{bottom:57.797386px;}
.y8{bottom:62.602692px;}
.y32{bottom:67.130258px;}
.y7{bottom:76.661515px;}
.y31{bottom:82.812250px;}
.y6{bottom:90.720339px;}
.y28{bottom:97.869407px;}
.y30{bottom:98.494087px;}
.y5{bottom:104.779162px;}
.y27{bottom:113.551399px;}
.y22{bottom:113.709327px;}
.y3d{bottom:114.719844px;}
.y4{bottom:118.837986px;}
.y39{bottom:128.600276px;}
.y26{bottom:129.234017px;}
.y37{bottom:129.378198px;}
.y2f{bottom:129.654376px;}
.y3c{bottom:130.402618px;}
.y23{bottom:143.389065px;}
.y25{bottom:144.916010px;}
.y36{bottom:145.060191px;}
.y2c{bottom:145.119707px;}
.y34{bottom:145.252328px;}
.y2e{bottom:145.336369px;}
.y3b{bottom:146.084610px;}
.y24{bottom:160.598003px;}
.y35{bottom:160.742184px;}
.y2b{bottom:160.867151px;}
.y33{bottom:160.897768px;}
.y2d{bottom:161.018205px;}
.y3a{bottom:161.766447px;}
.y3{bottom:175.073280px;}
.y20{bottom:185.627239px;}
.y1{bottom:215.362744px;}
.y38{bottom:220.982524px;}
.y21{bottom:227.226360px;}
.y2{bottom:233.410680px;}
.y29{bottom:242.896012px;}
.y2a{bottom:243.057845px;}
.y1f{bottom:263.223041px;}
.y1e{bottom:264.756233px;}
.y1b{bottom:304.101413px;}
.y1c{bottom:308.537441px;}
.y1d{bottom:319.523942px;}
.y12{bottom:1025.557279px;}
.y11{bottom:1042.740286px;}
.y1a{bottom:1042.908054px;}
.y10{bottom:1059.923292px;}
.y19{bottom:1060.091061px;}
.yf{bottom:1077.106299px;}
.y18{bottom:1077.274067px;}
.ye{bottom:1094.289305px;}
.y17{bottom:1094.457074px;}
.yd{bottom:1111.472312px;}
.y16{bottom:1111.640080px;}
.yc{bottom:1128.655318px;}
.y15{bottom:1128.823087px;}
.yb{bottom:1145.838325px;}
.y14{bottom:1146.006093px;}
.ya{bottom:1163.021331px;}
.y13{bottom:1163.189100px;}
.y9{bottom:1192.681231px;}
.hb{height:23.616000px;}
.h5{height:23.808000px;}
.h2{height:27.457766px;}
.he{height:28.929600px;}
.h8{height:29.520000px;}
.hd{height:29.760000px;}
.hc{height:30.560000px;}
.h4{height:31.372000px;}
.h7{height:32.736000px;}
.h6{height:35.712000px;}
.h3{height:58.558555px;}
.ha{height:141.696000px;}
.h9{height:265.680000px;}
.h1{height:960.686275px;}
.h0{height:1237.176471px;}
.w1{width:717.000000px;}
.w0{width:956.000000px;}
.x0{left:47.643791px;}
.x3{left:53.907465px;}
.x7{left:58.740889px;}
.x1d{left:63.491209px;}
.x21{left:73.353474px;}
.x9{left:85.919563px;}
.x20{left:89.004850px;}
.x22{left:90.160485px;}
.xa{left:137.026198px;}
.xb{left:153.410663px;}
.x13{left:164.269074px;}
.x1e{left:175.779501px;}
.x1f{left:179.937164px;}
.x19{left:244.274402px;}
.x23{left:247.243625px;}
.x18{left:248.432846px;}
.x17{left:287.298932px;}
.x1b{left:313.182632px;}
.x1a{left:326.374182px;}
.xc{left:330.636349px;}
.x1c{left:339.378125px;}
.x4{left:381.385265px;}
.x25{left:402.740462px;}
.x24{left:421.289518px;}
.x15{left:490.134483px;}
.x14{left:498.513854px;}
.x16{left:508.168673px;}
.xe{left:564.570174px;}
.x8{left:566.252859px;}
.xd{left:575.902992px;}
.x12{left:586.775148px;}
.xf{left:641.635958px;}
.x10{left:645.080526px;}
.x11{left:650.048914px;}
.x1{left:740.955298px;}
.x2{left:781.269287px;}
.x5{left:846.322588px;}
.x6{left:920.261065px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._16{margin-left:-630.160951pt;}
._14{margin-left:-586.042664pt;}
._d{margin-left:-430.482492pt;}
._1{margin-left:-1.238720pt;}
._0{width:0.945030pt;}
._2{width:2.673200pt;}
._5{width:3.545917pt;}
._6{width:7.565925pt;}
._3{width:8.487766pt;}
._4{width:10.242678pt;}
._7{width:11.266946pt;}
._c{width:16.388285pt;}
._b{width:26.733389pt;}
._8{width:30.728033pt;}
._9{width:31.649874pt;}
._a{width:33.493556pt;}
._13{width:98.000234pt;}
._15{width:108.712368pt;}
._f{width:160.396921pt;}
._e{width:162.292499pt;}
._10{width:170.038353pt;}
._11{width:282.449352pt;}
._12{width:474.318949pt;}
.fs3{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs0{font-size:31.501014pt;}
.fs9{font-size:33.459414pt;}
.fs5{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:65.252003pt;}
.fs8{font-size:163.882845pt;}
.fs7{font-size:307.280335pt;}
.y0{bottom:49.333333pt;}
.y8{bottom:53.434933pt;}
.y32{bottom:57.299467pt;}
.y7{bottom:65.434933pt;}
.y31{bottom:70.684933pt;}
.y6{bottom:77.434933pt;}
.y28{bottom:83.537067pt;}
.y30{bottom:84.070267pt;}
.y5{bottom:89.434933pt;}
.y27{bottom:96.922533pt;}
.y22{bottom:97.057333pt;}
.y3d{bottom:97.919867pt;}
.y4{bottom:101.434933pt;}
.y39{bottom:109.767600pt;}
.y26{bottom:110.308533pt;}
.y37{bottom:110.431600pt;}
.y2f{bottom:110.667333pt;}
.y3c{bottom:111.306000pt;}
.y23{bottom:122.390667pt;}
.y25{bottom:123.694000pt;}
.y36{bottom:123.817067pt;}
.y2c{bottom:123.867867pt;}
.y34{bottom:123.981067pt;}
.y2e{bottom:124.052800pt;}
.y3b{bottom:124.691467pt;}
.y24{bottom:137.079467pt;}
.y35{bottom:137.202533pt;}
.y2b{bottom:137.309200pt;}
.y33{bottom:137.335333pt;}
.y2d{bottom:137.438133pt;}
.y3a{bottom:138.076800pt;}
.y3{bottom:149.434933pt;}
.y20{bottom:158.443333pt;}
.y1{bottom:183.824267pt;}
.y38{bottom:188.621067pt;}
.y21{bottom:193.950533pt;}
.y2{bottom:199.229200pt;}
.y29{bottom:207.325467pt;}
.y2a{bottom:207.463600pt;}
.y1f{bottom:224.675733pt;}
.y1e{bottom:225.984400pt;}
.y1b{bottom:259.567733pt;}
.y1c{bottom:263.354133pt;}
.y1d{bottom:272.731733pt;}
.y12{bottom:875.371067pt;}
.y11{bottom:890.037733pt;}
.y1a{bottom:890.180933pt;}
.y10{bottom:904.704400pt;}
.y19{bottom:904.847600pt;}
.yf{bottom:919.371067pt;}
.y18{bottom:919.514267pt;}
.ye{bottom:934.037733pt;}
.y17{bottom:934.180933pt;}
.yd{bottom:948.704400pt;}
.y16{bottom:948.847600pt;}
.yc{bottom:963.371067pt;}
.y15{bottom:963.514267pt;}
.yb{bottom:978.037733pt;}
.y14{bottom:978.180933pt;}
.ya{bottom:992.704400pt;}
.y13{bottom:992.847600pt;}
.y9{bottom:1018.020800pt;}
.hb{height:20.157590pt;}
.h5{height:20.321473pt;}
.h2{height:23.436755pt;}
.he{height:24.693048pt;}
.h8{height:25.196987pt;}
.hd{height:25.401841pt;}
.hc{height:26.084686pt;}
.h4{height:26.777774pt;}
.h7{height:27.942025pt;}
.h6{height:30.482209pt;}
.h3{height:49.983035pt;}
.ha{height:120.945540pt;}
.h9{height:226.772887pt;}
.h1{height:820.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:612.000000pt;}
.w0{width:816.000000pt;}
.x0{left:40.666667pt;}
.x3{left:46.013067pt;}
.x7{left:50.138667pt;}
.x1d{left:54.193333pt;}
.x21{left:62.611333pt;}
.x9{left:73.337200pt;}
.x20{left:75.970667pt;}
.x22{left:76.957067pt;}
.xa{left:116.959600pt;}
.xb{left:130.944667pt;}
.x13{left:140.212933pt;}
.x1e{left:150.037733pt;}
.x1f{left:153.586533pt;}
.x19{left:208.502000pt;}
.x23{left:211.036400pt;}
.x18{left:212.051467pt;}
.x17{left:245.225867pt;}
.x1b{left:267.319067pt;}
.x1a{left:278.578800pt;}
.xc{left:282.216800pt;}
.x1c{left:289.678400pt;}
.x4{left:325.533867pt;}
.x25{left:343.761733pt;}
.x24{left:359.594400pt;}
.x15{left:418.357467pt;}
.x14{left:425.509733pt;}
.x16{left:433.750667pt;}
.xe{left:481.892533pt;}
.x8{left:483.328800pt;}
.xd{left:491.565733pt;}
.x12{left:500.845733pt;}
.xf{left:547.672533pt;}
.x10{left:550.612667pt;}
.x11{left:554.853467pt;}
.x1{left:632.447200pt;}
.x2{left:666.857467pt;}
.x5{left:722.384133pt;}
.x6{left:785.494800pt;}
}
